Subject: bug#25005: 25.1; Support disabling bracketed paste mode.

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 05 Feb 2022 07:41:42 +0100

Robert Pluim <[email-masked]> writes:

> Hmm, so if I start emacs under a window system, where input-decode-map
> doesnʼt contain ESC [, and then create a tty frame inside an xterm,
> this would still fail, no? Or did you want the terminal setup to
> complain if input-decode-map conflicts with a key binding as well?

Yes, that sounds really messy.

So I don't think there's anything realistic that can be done here, and
I'm therefore closing this bug report.  (If somebody has ideas, please
respond to the debbugs address and we'll reopen.)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no